Package unbound

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See unbound in the Fedora Pagure, or go directly to the corresponding spec file.

Bugs

RPMs

  • python3-unbound-1.9.4-1.fc32
    • libpython3.8.so.1.0()(64bit)
    • python(abi) = 3.8
  • unbound-1.9.4-1.fc32
    • libpython3.8.so.1.0()(64bit)
  • unbound-devel-1.9.4-1.fc32
    • pkgconfig(python3) = 3.8
  • unbound-libs-1.9.4-1.fc32
    • libpython3.8.so.1.0()(64bit)

Maintainers